IncludeFile idew32.cfg
IncludeFile idewin.cfg
IncludeFile idedos.cfg
IncludeFile idenlm.cfg
IncludeFile ideads.cfg
IncludeFile ideos2.cfg

Project
  Editor "weditviw" DLL
  Browse wbrg wbrw
  Help ide.hlp
  Action &Zoom...
    Command "wzoom"
    Hint "Invoke WZOOM Utility"
  Action "&Heap walker..."
    Command "wheapwlk"
    Hint "Invoke WHEAPWLK Utility"
  Action &Spy...
    Command "wspy"
    Hint "Invoke WSPY Utility"
  Action "&DDE Spy..."
    Command "wddespy"
    Hint "Invoke WDDESPY Utility"

MsgLog
  Help .c, wccerrs.hlp, 0
  Help .cpp, wpperrs.hlp, 1
  
HostMask ????@
